﻿@import url(https://css02.v15cdn.com/m436/fonts/iconfont.css);
@font-face{font-family:iconfont2;display:swap;src:url(https://css02.v15cdn.com/m422/fonts/iconfont.woff2?t=1743392225771) format('woff2'),url(https://css02.v15cdn.com/m422/fonts/iconfont.woff?t=1743392225771) format('woff'),url(https://css02.v15cdn.com/m422/fonts/iconfont.ttf?t=1743392225771) format('truetype')}
.solution .iconfont{font-family:iconfont2!important;font-size:16px;font-style:normal;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.solution .solution-tabs-item .iconfont{font-family:iconfont !important;}
.icon-room:before{content:"\e61a"}
.single-title{font-size:36px;font-weight:var(--fontbold6);text-align:center;text-transform:capitalize;margin-bottom:10px}
.single-title span{color:var(--color)}
.single-title-s{font-size:32px;font-weight:var(--fontbold6);text-align:center;text-transform:capitalize;margin-bottom:10px}
.single-label{font-size:var(--fontsize14);font-weight:var(--fontbold6);color:var(--color);text-align:center;text-transform:uppercase;margin-bottom:10px}
.single-label::before,.single-label::after{content:"";display:inline-block;width:36px;height:1px;background:var(--color);vertical-align:middle}
.single-label::before{margin-right:10px}
.single-label::after{margin-left:10px}
.solution .l-wrap{padding:0}
.solution .solution-tabs{border:1px solid #DFDFDF}
.solution .tabs-nav{border-bottom:1px solid #DFDFDF}
.solution .tabs-nav p{width:25%;font-size:var(--fontsize20);transition:background .3s,color .3s;padding:20px;line-height:1.3;display:flex;align-items:center;justify-content:center}
.solution .tabs-nav p:not(:last-of-type){border-right:1px solid #DFDFDF;text-align:center}
.solution .tabs-nav p.active,.solution .tabs-nav p:hover{background-color:var(--color);color:#FFFFFF;border-color:var(--color)}
.solution .tabs-item-flex{display:flex;align-items:center;padding:3%}
.solution .solution-tabs-info{width:50%;padding-right:1%}
.solution .solution-tabs-info .solution-tabs-name{font-size:42px;font-weight:var(--fontbold6);line-height:1.2;margin-bottom:16px}
.solution .solution-tabs-info .solution-tabs-des,.solution .solution-tabs-info .solution-tabs-des p{color:var(--introcolor);line-height:1.75}
.solution .solution-tabs-img{width:50%;text-align:right}
.solution .solution-tabs-img img{width:100%}
.solution .solution-tabs-list{display:flex;margin-top:30px}
.solution .solution-tabs-list .solution-tabs-item{background:#F7F7F7;border:1px solid #DFDFDF;color:var(--introcolor);text-align:center;padding:5% 3%;margin-right:30px}
.solution .solution-tabs-list .solution-tabs-item em{color:var(--color);font-size:50px}
.tabs-nav{text-align:center;display:flex;}
.tabs-nav p{display:inline-block;font-size:var(--fontsize24);color:var(--fontcolor);font-weight:var(--fontbold6);padding:15px;position:relative;text-transform:capitalize;cursor:pointer}
.tabs-cont .tabs-item{display:none}
.tabs-cont .tabs-item.active{display:block}
@media (max-width:1280px){.solution .tabs-nav p{font-size:18px;padding:15px}}
@media (max-width:1024px){.solution .tabs-item-flex{padding:0px;flex-wrap:wrap;flex-direction:column-reverse}
.solution .tabs-nav{flex-wrap:wrap}
.solution .tabs-nav p{width:25%}
.solution .tabs-nav p:nth-of-type(4n){border-right:none}
.solution .tabs-nav p:nth-of-type(n + 5){border-top:1px solid #DFDFDF}
.solution .solution-tabs-info{width:100%;padding:0px 10px 30px}
.solution .solution-tabs-info .solution-tabs-name{font-size:4.2666666667vw}
.solution .solution-tabs-img{width:100%;margin:30px 0px 20px}}
@media(max-width:768px){.single-title{font-size:4.5333333333vw;margin-bottom:20px}
.single-title-s{font-size:4.2666666667vw}
.solution .tabs-nav p{width:50%}
.solution .tabs-nav p:nth-of-type(2n){border-right:none}
.solution .tabs-nav p:nth-of-type(n + 3){border-top:1px solid #DFDFDF}}
@media(max-width:480px){.tabs-nav p{font-size:var(--fontsize18)}
.solution .tabs-nav p{font-size:var(--fontsize16)}
.solution .solution-tabs-list{flex-wrap:wrap;justify-content:space-between}
.solution .solution-tabs-list .solution-tabs-item{width:49%;margin:0px 0px 2% 0px}
.solution .solution-tabs-info .solution-tabs-name{margin-bottom:10px}
.solution .solution-tabs-info .solution-tabs-des,.solution .solution-tabs-info .solution-tabs-des p{font-size:var(--fontsize14)}}
.solution .solution-tabs{border:none;}
.solution .tabs-nav{border:1px solid #DFDFDF;}
.solution .tabs-item-flex{border:1px solid #DFDFDF;border-top:none;}
.kche-t223-text ul li,.kche-t222-text ul li{margin-left:20px;}
.kche-t223-text-tit,.kche-t222-text-tit{font-weight:bold;margin-bottom:15px;font-size:22px;}
.kche-t42 .kche-item-img{border:1px solid #eee;}
.kche-t42 .kche-item-img img{border:none;}
@media (max-width:1024px){.kche-t58 .kche-template-item h2{font-size:22px!important}}
@media (max-width:768px){.kche-t222 .kche-t222-flex{flex-direction:column-reverse}}
.system-info{max-width:1200px;margin:0 auto}
.tabs-cont .tabs-item>.info{ padding: 3%;}

.solution .tabs-item-flex.flexwrapwrap{flex-wrap:wrap}
.info,.system-info{width:100%}